[LANGUAGETEXT]

#MENU
MENU_ITEM_START = 开始
MENU_ITEM_REFRESH = 刷新
MENU_FUNC = 功能
MENU_ITEM_SETTING = 设置
MENU_ITEM_INFO = 信息
MENU_ITEM_BOOT_SPORT_MONITOR = 串口监听
MENU_ITEM_HELP_ERR_CODE = 错误码说明
MENU_ITEM_HELP_MENUAL = 帮助手册
MENU_HELP = 帮助
MENU_ITEM_DETAIL_INFO = 详细信息
MENU_ITEM_ADD_VDEVICE = 上虚拟Device
MENU_ITEM_REMOVE_VDEVICE = 下虚拟Device
MENU_VDEVICE = 虚拟Device

#Main UI
START = 开始
REFRESH = 刷新
INFO = 信息
SETTING = 设置
FAIL_TIMEOUT = 失败超时
CHECK_FIRST_GROUP = 第一组
CHECK_SECEND_GROUP = 第二组
FIRST_GROUP_START = 开始
SECEND_GROUP_START = 开始
PORT_NO = 端口号
PROGRESS = 进度
STATUS = 状态
SERIAL_NO = 序列号
FLASH_TYPE = Flash型号
BAD_BLK_CNT = 坏块个数
